Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1100 - gnome-terminal not saving all settings on exit
Summary: gnome-terminal not saving all settings on exit
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 15:14 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 15:35:10 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-02-10 15:14:11 UTC
gnome-core-0.99.7-3

tell the terminal to not show menubar, exit out of the
terminal, start new gnome-terminal, menubar reappears.


Note You need to log in before you can comment on or make changes to this bug.